Lucid alpha3.1 in Qemu

Dear All,
             I had downloaded Lucid alpha3.1 prebuilt image.
http://rcn-ee.net/deb/rootfs/ubuntu-lucid-alpha3.1-minimal-armel.tar.7z
I am trying to test this image in qemu.

qemu-system-arm -M versatilepb -cpu cortex-a9 -kernel
/vmlinuz-2.6.32-13-versatile -hda lucid_alpha.img -hdb ../data.img -m
256 -append "root=/dev/sda mem=256M"

I had tired following kernel from: http://people.canonical.com/~ogra/arm/qemu/

vmlinuz-2.6.28-versatile
vmlinuz-2.6.31-rc3versatile1-cortex-a8
vmlinuz-2.6.32-13-versatile

But it stops saying
"mountall: Could not connect to Playmount"

Please let me know which kernel I should use for qemu.

Dear All,
I had downloaded Lucid alpha3.1 prebuilt image.
http://rcn-ee.net/deb/rootfs/ubuntu-lucid-alpha3.1-minimal-armel.tar.7z
I am trying to test this image in qemu.

qemu-system-arm -M versatilepb -cpu cortex-a9 -kernel
/vmlinuz-2.6.32-13-versatile -hda lucid_alpha.img -hdb ../data.img -m
256 -append "root=/dev/sda mem=256M"

I had tired following kernel from: Index of /~ogra/arm/qemu

vmlinuz-2.6.28-versatile
vmlinuz-2.6.31-rc3versatile1-cortex-a8
vmlinuz-2.6.32-13-versatile

But it stops saying
"mountall: Could not connect to Playmount"

This error is related to a lack of initramfs...

Please let me know which kernel I should use for qemu.

Why are you running in Qemu?

Not very many people on this list bother with qemu, you should really
bug lool on #ubuntu-arm

Regards,

Thank you Robert,
I am using qemu as, I want to test latest Lucid.
My beagle board recently got damage because of some power fluctuation.
I am little impatient because of lucid will be LTS, and showing lots
of promises.

Yes, I must catch #ubuntu-arm.